id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: ko-KR
content:
  Activity list: 작업 목록
  Activity message: 작업 메시지
  Activity name: 작업 이름
  Activity result: 작업 결과
  Activity start time: 작업 시작 시간
  Activity state: 작업 상태
  Activity status: 작업 진행 상태
  TEXT_MONITORING_TYPE: 모니터링 유형
  Sophos Status Widget: Sophos 상태 위젯
  All the Sophos agents status will be shown here: 여기에 모든 Sophos 에이전트 상태가 표시됩니다
  Sophos agents status: Sophos 에이전트 상태
  count: 카운트
  Sophos alerts summary: Sophos 경보 요약
  Shows the total number of all alerts that occurred during a specified time period divided by type: 특정 기간 동안 발생한 유형별 총 활성 경보 수 표시
  Sophos Widgets: Sophos 위젯
